.arc_animation{
    width: 87rem;
    margin: 0 auto;
    position: relative;
}

.arc_animation img{
    width: 100%;
}
.arc_circle{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 7%;
    background: #a3e4ff;
    border-radius: 50%;
    overflow: hidden;
    border: 3rem solid #c7f6f7;

}
.arc_circle .arc_damper_right{
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    bottom: -1px;
    right: -1px;
    left: 50%;
    overflow: hidden;
    transform-origin: 0% 50% ;
    transform: rotate(5deg);
}

.arc_circle .arc_damper_right::after{
    content: '';
    background: #dcfffb;
    position: absolute;
    width: 200%;
    top: 0;
    left: -100%;
    bottom: 0;
    display: block;
    border-radius: 50%;
}
.arc_circle .arc_damper_left{
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    bottom: -1px;
    right: 50%;
    left: -1px;
    overflow: hidden;
    transform-origin: 100% 50%;
    transform: rotate(5deg);
}

.arc_circle .arc_damper_left::after{
    content: '';
    background: #dcfffb;
    position: absolute;
    width: 200%;
    top: 0;
    right: -100%;
    bottom: 0;
    display: block;
    border-radius: 50%;
}

.arc_2-part{
    top: 0;
    right: 0;
    left: 50%;
    bottom: 0;
    display: block;
    /* border-radius: 0 100% 100% 0; */
    position: absolute;
    overflow: hidden;
}
.arc_2-part::after{
    content: '';
    background: #a3e4ff;
    position: absolute;
    width: 200%;
    top: 0;
    left: -100%;
    bottom: 0;
    display: block;
    border-radius: 50%;
}
.arc_num{
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    padding-top: 27rem;
    background: #dcfffb;
    border-radius: 50%;
    text-align: center;
    z-index: 1;
    font-size: 14rem;
    font-weight: 700;
}
.arc_num{
    width: 79%;
    height: 79%;
    position: absolute;
    overflow: hidden;
    padding-top: 27rem;
    background: #edfffd;
    border-radius: 50%;
    text-align: center;
    z-index: 1;
    font-size: 14rem;
    font-weight: 700;
    top: 11%;
    left: 11%;
}

@keyframes arc_anin_0-50 {
    0% {
        display: block;
       transform: rotate(5deg);
    }
   50% {
        transform: rotate(120deg);
        opacity: 1;
    }
    51% {
    
    }

    100% {
        transform: rotate(120deg);

    }
}
@keyframes arc_anin_0-10 {
    0% {
        display: block;
       transform: rotate(5deg);
    }
   50% {
        transform: rotate(35deg);
        opacity: 1;
    }
    51% {
    
    }

    100% {
        transform: rotate(35deg);

    }
}
@keyframes arc_anin_50-100 {

    }
}


.procent1 .arc_circle {
    transform: rotate(90deg);
}
.procent2 .arc_circle {
    transform: rotate(200deg);
}
.procent3 .arc_circle {
    transform: rotate(300deg);
}
.procent4 .arc_circle {
    transform: rotate(50deg);
}


.activation .arc_circle .arc_damper_right{
    animation: arc_anin_0-50 2s forwards linear;
}
.activation .arc_circle .arc_damper_left{
    animation: arc_anin_50-100 2s forwards linear;
}
.activation .procent4 .arc_circle .arc_damper_right{
    animation: arc_anin_0-10 2s forwards linear;
}







.loader {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10001;
    /*background: rgba(0, 0, 0, .6);*/
}
.loader .cell {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.loader .cell .overlay {
    background: #fff;
    width: 80rem;
    height: 80rem;
    display: inline-block;
}
.loader .cell img {
    animation: rota 1s infinite linear;
    animation-timing-function: ease-in;
    content: '';
    width: 70rem;
    height: 70rem;
    display: none;
}
.loader.show {
    display: table;
}
.loader.show .cell img {
    display: inline-block;
}
@keyframes rota {
    0% { transform: scale(1); }
    5% { transform: scale(.95); }
    15% { transform: scale(.9); }
    20% { transform: scale(.85); }
    30% { transform: scale(.8); }
    20% { transform: scale(.75); }
    45% { transform: scale(.7); }
    50% { transform: scale(.75); }
    60% { transform: scale(.8); }
    65% { transform: scale(.85); }
    75% { transform: scale(.9); }
    80% { transform: scale(.95); }
    90% { transform: scale(1); }
}